import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ArbitrationsComponent } from './arbitrations.component';

describe('ArbitrationsComponent', () => {
  let component: ArbitrationsComponent;
  let fixture: ComponentFixture<ArbitrationsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ArbitrationsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ArbitrationsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
